/* Created by Content Blocks */
.frame-type-compuart_overview h2 {
  font-size: var(--h3-size);
  line-height: 1;
  margin-bottom: 10px;
}

.frame-type-compuart_overview .row > .col-md-6:not(.is-hidden) {
  width: calc(50% - 8%);
}

.frame-type-compuart_overview .row {
  justify-content: space-between;
}

.frame-type-compuart_overview .contentflex {
  margin-top: 2.5rem;
  display: flex;
}

.frame-type-compuart_overview .col-md-6 {
    padding-bottom: 7.75rem;
}

.frame-type-compuart_overview .price span {
  font-size: var(--h3-size);
  font-family: var(--heading-font);
  font-weight: 500;
  letter-spacing: 0;
  text-transform: uppercase;
  text-wrap: balance;
  line-height: 1;
  color: #997965;
}

.frame-type-compuart_overview a {
  border: 1px solid #997965;
  border-radius: 30px;
  color: #fff;
  background-color: #997965;
  padding: 12px 25px 6px !important; 
  text-transform: uppercase;
  font-family: var(--heading-font);
  text-align: center;
  margin-right: 10px;
  display: inline-block;
  white-space: nowrap;
  margin-bottom: 10px;
  font-size: var(--h5-size);
}

.frame-type-compuart_overview a.overviewcardimg {
  border: 0;
  padding: 0 !important;
  margin: 0;
  width: 100%;
  overflow: hidden;
  display: block;
  border-radius: 0 !important;
  border: 0 !important;
}

.frame-type-compuart_overview a.overviewcardimg:hover img{
  transform: scale(1.05);
}

.frame-type-compuart_overview a.overviewcardimg img {
  transition: transform 0.3s ease;
}

.frame-type-compuart_overview a:first-child { 
  border-radius: 30px;
  border: 1px solid #997965;
  color: #997965;
  background-color: transparent;
}

.frame-type-compuart_overview a:hover {
  background-color: #7d5f4d;
  color: #fff;
}

.frame-type-compuart_overview .price {
  text-align: right;
}

.frame-type-compuart_overview .contentflex .content {
  flex: 0 0 70%;
}

.frame-type-compuart_overview .contentflex .price {
  flex: 0 0 30%;
}

.frame-type-compuart_overview {
  padding-bottom: 0 !important;
}

.frame-type-compuart_overview .filterroom {
  display: flex;
  flex-wrap: nowrap;
  gap: 0;
  margin-bottom: 100px;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  justify-content: center;
}

.frame-type-compuart_overview .filterroom::-webkit-scrollbar {
  display: none;
}
.frame-type-compuart_overview .filterroom {
  scrollbar-width: none;
}

.frame-type-compuart_overview .filterroom .filterbtn {
  border-radius: 30px;
  padding: 12px 25px 7px !important;
  border: 1px solid #997965;
  color: #997965;
  text-transform: uppercase;
  font-family: var(--heading-font);
  text-align: center;
  margin-right: 15px;
  display: inline-block;
  white-space: nowrap;
  background: transparent;
  font-size: var(--h5-size);
}

.frame-type-compuart_overview .filterroom .filterbtn.is-active {
  border: 1px solid #997965;
  color: #fff;
  background-color: #997965;
}

.frame-type-compuart_overview .filterroom .filterbtn:hover {
  background-color: #7d5f4d;
  color: #fff;
}

.frame-type-compuart_overview .overviewcard.is-hidden {
  display: none;
}

.frame-type-compuart_overview img {
  display: block;
  height: 355px;
  object-fit: cover;
  width: 100%;
}

@media screen and (max-width: 1400px) {
  .frame-type-compuart_overview img {
    height: 300px;
  }
}

@media screen and (max-width: 1200px) {
  .frame-type-compuart_overview img {
    height: 250px;
  }
}

@media screen and (max-width: 992px) {
  .frame-type-compuart_overview .row > .col-md-6 {
    width: 50%;
  }
  .frame-type-compuart_overview .row > .col-md-6:nth-child(2n) {
    margin-right: 0;
  }
  .frame-type-compuart_overview .row > .col-md-6:nth-child(2n+1) {
    margin-left: 0;
  }
  .frame-type-compuart_overview img {
    height: 180px;
  }
}

@media screen and (max-width: 768px) {
  .frame-type-compuart_overview .row > .col-md-6 {
      width: 100%;
  }
  .frame-type-compuart_overview .row > .col-md-6:not(.is-hidden) {
    width: 100%;
  }
  .frame-type-compuart_overview .col-md-6 {
      padding-bottom: 3.75rem;
  }
  .frame-type-compuart_overview a {
      padding: 9px 15px 5px !important;
  }
  .frame-type-compuart_overview .contentflex .content {
      flex: 0 0 65%;
  }
  .frame-type-compuart_overview .contentflex .price {
      flex: 0 0 35%;
  }
  .frame-type-compuart_overview a {
    padding: 8px 25px 5px !important;
    font-size: 16px;
  }
  .frame-type-compuart_overview .filterroom .filterbtn {
    font-size: 16px;
    padding: 8px 25px 5px !important;
    margin-right: 5px;
  }
  .frame-type-compuart_overview .filterroom .filterbtn:first-child {
    margin-left: 25px;
  }
  .frame-type-compuart_overview .filterroom {
    margin-bottom: 30px;
    justify-content: left;
  }
  .frame-type-compuart_overview img {
    height: 345px;
  }
  .frame-type-compuart_overview .col-md-12 {
    padding: 0;
    padding-right: 0px;
    padding-left: 0px;
    width: 100vw;
    max-width: 100vw;
    padding-left: 0;
    padding-right: 0;
    margin-left: calc(-1 * (100vw - 100%) / 2);
  }
}

@media screen and (max-width: 576px) {
  .frame-type-compuart_overview img {
    height: auto;
  }
}